.hk-background {
  background: #F2FBFF;
}

.hk-text {
#  border: 1px solid #000000;
#  align-items: center;
  max-width: 500px;
  margin: 0 auto;
  padding-top: 35px;
}

.wrap {
  height: 450px;
  margin: 50px auto;
  position: relative;
  width: 800px;
}

.wrap > input {
  display: none;
}

.slider {
 background-color: #fff;
 height: inherit;
 overflow: hidden;
 position: relative;
 width: inherit;
}
.slides {
 height: inherit;
 opacity: 0;
 position: absolute;
 width: inherit;
 z-index: 0;
}

.img15-1 { background-image: url(../img/15-hladokombinat_800-450.jpg); }

#point1:checked ~ .slider > .img15-1

{
 opacity: 1;
 z-index: 1;
 transform: none;
 -webkit-filter: none;
}
